Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.notifique.dev/public/ai-widget/{publicKey}/config
const options = {method: 'GET'}; fetch('https://api.notifique.dev/public/ai-widget/{publicKey}/config', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.notifique.dev/public/ai-widget/{publicKey}/config" response = requests.get(url) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.notifique.dev/public/ai-widget/{publicKey}/config" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "success": true, "data": { "widgetName": "<string>", "welcomeText": "<string>", "suggestedQuestions": [ "<string>" ], "requireIdentityOtp": true } }
Obtém aparência e textos do chat no site.
Chave pública do widget (ntfw_...).
ntfw_...
8 - 64
Configuração do widget
Show child attributes
Esta página foi útil?